@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.ack-module-wrp {
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
    overflow: hidden;
    border-radius: 110px 0 110px 0;
}
.ack-module-wrp::before {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #002e5f 48%, #002e5f 99%, #002e5f 100%);
    opacity: 0.81;
}
.ack-module .col-left {
    padding: 100px 15px 145px 200px;
    width: 940px;
}
.ack-module .cta-box{
    background-color: rgba(71, 191, 175, 0.84);
    border-radius: 34em 0em 0 34em;
    padding: 90px 80px 50px 90px;
    width: 445px;
}
.ack-module .cta-content,
.ack-module .cta-box:hover .btn-arrow {
    display: none;
}
.ack-module .cta-box:hover .cta-content{
    display: block;
}
.ack-module .row{
    position: relative;
    align-items: end;
    justify-content: space-between;
}
.ack-module .cta-box .btn-arrow{
    width: 5.25em;
    aspect-ratio: 1 / 1;
    border: 0.125em solid #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-top: 50px;
}
.ack-module .cta-box .btn-arrow img{
    width: 3.25em;
    height: 2.25em;
    filter: brightness(0) invert(1);
    rotate: 225deg;
}
.ack-module .cta-box h3 {
    font-size: 36px;
    margin-bottom: 30px;
    max-width: 269px;
}
.ack-module .cta-box:hover {
    width: 540px;
    padding: 65px 42px 70px 122px;
}
.ack-module .col-left h2 {
    font-size: 60px;
    letter-spacing: 1px;
    margin-bottom: 50px;
}
.ack-module .desc p {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1.7;
}
.ack-module .cta-content p {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6;
}
.ack-module .cta-content p b, .ack-module .cta-content p strong{
    font-size: 22px;
    font-weight: 600;
}
.ack-module .btn-discover {
    border-radius: 1.7225em;
    padding: 16px 34px 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'TheSansOffice-Bold', sans-serif;
    border: 1px solid #FFF;
    font-size: 1.1425em;
    color: #fff;
    background-color: transparent;
    text-decoration: none;
    display: inline-block;
    margin-top: 40px;
}
.ack-module .btn-discover:hover {
    background-color: #fff;
    color: #47BFAF;
}
.ack-module.no-cta .col-left{
    padding-left: 310px;
    width: 1050px;
}
.ack-module.no-cta .cta-box{
    display: none;
}
@media only screen and (min-width: 2000px) {

}
@media only screen and (min-width: 2400px) {
    .ack-module.no-cta .col-left{
        padding-left: 360px;
    }
}
@media only screen and (min-width: 3800px) {
    .ack-module.no-cta .col-left{
        padding-left: 350px;
    }
}
@media only screen and (max-width: 1599px) {
    .ack-module .col-left {
        padding: 90px 15px 130px 140px;
        width: 760px;
    }
    .ack-module.no-cta .col-left{
        padding-left: 230px;
        width: 950px;
    }
    .ack-module .col-left h2{
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 1399px) {
    .ack-module .col-left {
        padding: 80px 15px 110px 70px;
        width: 600px;
    }
    .ack-module .cta-box:hover{
        width: 510px;
    }
    .ack-module.no-cta .col-left {
        padding-left: 120px;
        width: 840px;
    }
}
@media only screen and (max-width: 1199px) {
    .ack-module .col-left {
        padding: 70px 15px 90px 50px;
        width: 480px;
    }
    .ack-module .cta-box{
        padding: 60px 55px 40px 80px;
        width: 380px;
    }
    .ack-module .cta-box .btn-arrow{
        width: 4em;
        margin-top: 30px;
    }
    .ack-module .cta-box .btn-arrow img{
        width: 2em;
        height: 2em;
    }
    .ack-module .cta-box:hover {
        width: 450px;
    }
    .ack-module .cta-content p b, .ack-module .cta-content p strong{
        font-size: 18px;
    }
}
@media only screen and (max-width: 991px) {
    .ack-module .container {
        max-width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
    .ack-module .col-left,.ack-module.no-cta .col-left {
        padding: 55px 90px 55px 50px;
        width: 100%;
    }
    .ack-module .col-left h2 {
        margin-bottom: 30px;
        font-size: 42px;
    }
    .ack-module .cta-box,.ack-module .cta-box:hover {
        padding: 40px 65px 40px 50px;
        width: calc(100% - 40px);
    }
    .ack-module .cta-box{
        border-radius: 0 85px 0 0;
    }
    .ack-module .cta-box .btn-arrow {
        margin-left: 0;
    }
    .ack-module .cta-box .btn-arrow img{
        rotate: -48deg;
    }
    .ack-module .cta-box h3{
        font-size: 30px;
        max-width: 400px;
    }
    .ack-module-wrp::before{
        background: linear-gradient(0deg, rgba(0, 46, 95,0%) 0%, #002e5f 18%, #002e5f 100%);
    }
    .ack-module.no-cta .ack-module-wrp::before{
        background: #002e5f; 
    }
    .ack-module .cta-content p b, .ack-module .cta-content p strong{
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    .ack-module .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .ack-module-wrp{
        border-radius: 90px 0 90px 0;
    }
    .ack-module .col-left, .ack-module.no-cta .col-left{
        padding: 55px 70px 50px 40px;
    }
    .ack-module .cta-box h3 {
        font-size: 25px;
        max-width: 100%;
    }
    .ack-module .cta-box, .ack-module .cta-box:hover {
        padding: 40px 60px 40px 40px;
    }
}
@media only screen and (max-width: 370px) {
    .ack-module .btn-discover{
        padding: 16px 22px 14px;
    }
    .ack-module .cta-box, .ack-module .cta-box:hover {
        padding: 40px 40px 40px 40px;
    }
    .ack-module .col-left, .ack-module.no-cta .col-left {
        padding: 55px 50px 50px 40px;
    }
}